﻿ 
 input.input-validation-error {
    border: 1px solid #e80c4d;
}
 .field-validation-error {
    font-size: 11px;
    font-weight: normal;
    color: #c80000;
    display: block;
}
 .required {
    color: #f00;
}

 .successmessage {
  background-image: -webkit-linear-gradient(top, #dff0d8 0%, #c8e5bc 100%);
  background-image:         linear-gradient(to bottom, #dff0d8 0%, #c8e5bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
  background-repeat: repeat-x;
  border-color: #b2dba1;
}

.formInput {
height:39px;
}

.Scroll100page-wrapper { 
    margin: 0 0 0 0px; 
}
 .panel-heading {
font-weight:bold!important;
}
.searchForm {
padding-left:10px!important;
padding-right:12px!important;
}
.loader {
    position: relative;
    z-index: 99999;
}

    .loader .loader-run {
        background: #FFFFFF;
        overflow: hidden;
        position: fixed;
        width: 200px;
        z-index: 99;
        left: 50%;
        top: 30%;
        margin: 80px auto auto -100px;
        border-radius: 10px;
        padding: 10px;
        text-align: center;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
        box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    }

        .loader .loader-run p {
            padding: 0 0 10px 0;
        }

    .loader .loader-bg {
        background: #000000;
        opacity: 0.3;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }